name: Build Plugins

on:
  workflow_call:
  workflow_dispatch:

jobs:
  linux:
    uses: ./.github/workflows/build-plugins-linux.yml

  macos:
    uses: ./.github/workflows/build-plugins-macos.yml

  windows:
    uses: ./.github/workflows/build-plugins-windows.yml

  rpi:
    uses: ./.github/workflows/build-plugins-rpi.yml
